
element.style {
}
@page {
    background-image: url('app/img/SatAuth_home_large_white.png');
}
body {
    margin: 0;
    font-family: -apple-system,BlinkMacSystemFont, "Segoe UI",Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji", 'Open Sans', sans-serif;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #55869e !important;
    text-align: left;
    background-color: black !important;
}
/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}
.text-body {
    color: #55869e !important;
}
a {
    color: aliceblue;
    text-decoration: initial;
}
    a:hover {
        color:#80bdff;
    }
.fixed-top {
    position: relative;
    top: 0;
    right: 0;
    left: 0;
    z-index: 1030;
}

h1 {
    color: #e3e3e3;
    font-weight: 900;
    font-size: 6rem;
    /* text-transform: uppercase;*/
}
h2 {
    color: #4e6875;
    }

h3 {
    color: #6685a5;
}
h4 {
    font-weight: 900;
    color: #4e6875;
    /*  text-transform: uppercase; */
}
.h4 span {
    color: #80bdff;
}
h5 {
    color: #4e6875;
}
h6 {
    color: #4e6875;
    }
label {
    display: inline-block;
    margin-bottom: .5rem;
    color: #6785ab;
}

.site-header .navbar-nav .nav-link:hover {
    color: #b94a48;
    background-color: midnightblue;
}

.site-header .navbar-nav .nav-link.active {
    color: #4a88a6;
    font-weight: 500;
}

ul {
    margin: 0;
}

li {
    list-style-type: none;
}

.bg-steel {
    background-color: black !important;
}

.content-section {
    background-color: black !important;
    /* background-color: black; */
    /* offset-x | offset-y | blur-radius | spread-radius | color */
    box-shadow: 0px 0px 0px 0px #809ca6;
    padding: 15px 15px 15px 15px;
    border: 1px solid #0f5da5;
    border-radius: 2px;
    margin-top: 0px;
    margin-bottom: 0px;
}

.content-section-form {
    /* offset-x | offset-y | blur-radius | spread-radius | color */
    box-shadow: 0px 0px #e3e3e3;
    color: #9daab4 ;
    background-color: inherit;
    padding-top: 25px;
    padding-bottom: 25px;
    padding-left: 25px;
    padding-right: 25px;
    border: 1px solid #0f5da5;
    border-radius: 1px;
    margin-top: 10px;
    margin-bottom: 10px;
}

.content-section-capture {
    /* offset-x | offset-y | blur-radius | spread-radius | color */
    box-shadow: 0px 0px 0px 0px #e3e3e3;
    padding-top: 25px;
    padding-bottom: 25px;
    padding-left: 25px;
    padding-right: 25px;
    border: 1px solid #809ca6;
    border-radius: 1px;
    margin-top: 10px;
    margin-bottom: 10px;
}

.content-section-light {
    /* offset-x | offset-y | blur-radius | spread-radius | color */
    box-shadow: 0px 0px 0px 0px #e3e3e3;
    /* background-color: #15353b; */
    background-color: inherit;
    padding: 10px 10px 10px 10px;
    border: 1px solid #809ca6;
    border-radius: 1px;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 10px;
    margin-right: 10px;
}
.content-section-free {
    /* offset-x | offset-y | blur-radius | spread-radius | color */
    box-shadow: 0px 0px 0px 0px #e3e3e3;
    /* background-color: #15353b; */
    background-color: inherit;
    padding: 5px 5px 5px 5px;
    border-radius: 1px;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 10px;
    margin-right: 10px;
}
.content-banner-left {
    /* offset-x | offset-y | blur-radius | spread-radius | color */
    box-shadow: 0px 0px 0px 0px #e3e3e3;
    /* background-color: #15353b; */
    background-color: #000000;
    padding: 5px 5px 5px 5px;
    border: 1px solid #cccdd7;
    border-radius: 1px;
    margin-top: 20px;
    margin-bottom: 20px;
}

.content-section-border-blur {
    /* offset-x | offset-y | blur-radius | spread-radius | color */
    box-shadow: 0px 0px 0px 0px #809ca6;
    background-color: #000000;
    padding: 10px 10px;
    border: 1px solid #4e6875;
    border-radius: 3px;
    margin-bottom: 15px;
}

.contenthome-section {
    padding: 10px 20px;
    border-radius: 3px;
    margin-bottom: 20px;
}

.article {
    box-shadow: 1px 1px 1px 1px #80bdff;
}
.article-title {
    color: #d8d8d8;
}

a.article-title:hover {
    color: #e3e3e3;
    text-decoration: none;
}

.article-content {
    white-space: pre-line;
}

.article-img {
    height: 65px;
    width: 65px;
    margin-right: 16px;
}

.article-metadata {
    padding-bottom: 1px;
    margin-bottom: 4px;
    border-bottom: 1px solid #e3e3e3
}

.article-metadata a:hover {
    color: #333;
    text-decoration: none;
}

.article-svg {
    width: 25px;
    height: 25px;
    vertical-align: middle;
}

.account-img {
    background-color: #000000;
    height: 100px;
    width: 100px;
    margin-left: 15px;
    margin-right: 15px;
    margin-top: 15px;
    margin-bottom: 15px;
}

.profile-image {
    height: 50px;
    width: 75px;
    margin-right: 5px;
    margin-bottom: 5px;
}
.account-heading {
    font-size: 2.5rem;
}
.jumbotron {
    padding: 2rem 1rem;
    margin-bottom: 2rem;
    background-color: black !important;
    border-radius: .3rem;
}
.big-background {
    height:720px; 
    padding-top: 25px;
    background-color: black;
    
}

.big-banner {
    color: #5f788a;
}

#brand-image {
    margin-right: inherit;
    max-width: 300px;
    max-height: 300px;
    /* background-image: url('app/img/sky.png');*/
}
#aside-image {
    margin-right: inherit;
    max-width: 170px;
    max-height: 170px;
}

#button-image {
    height: 75px;
    width: 75px;
    margin-left: 5px;
    margin-right: 5px;
    margin-top: 5px;
    margin-bottom: 5px;
    background-color: black !important;
}
.container, .container-fluid, .container-lg, .container-md, .container-sm, .container-xl {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
    background-color: black !important;
}
.component-img {
    height: 30px;
    width: 30px;
    margin-right: 10px;
    margin-bottom: 5px;
}
.certificate-img {
    height: 100px;
    width: 100px;
    margin-left: 50px;
    margin-right: 50px;
    margin-bottom: 5px;
}
.project-img {
    background-color: #000000;
    height: 300px;
    width: 300px;
    margin-right: 20px;
    margin-bottom: 20px;
}
.row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: 15px;
    margin-left: 15px;
}
h4 {
    margin: 2rem 0rem 1rem;
    }
/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
}
.dropdown-item {
    display: block;
    width: 100%;
    padding: .25rem 1.5rem;
    clear: both;
    font-weight: 400;
    color: #9daab4 !important;
    text-align: inherit;
    white-space: nowrap;
    background-color: black !important;
    border: 0;
}

.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 10rem;
    padding: .5rem 0;
    margin: .125rem 0 0;
    font-size: 1rem;
    color: #212529;
    text-align: left;
    list-style: none;
    background-color: black !important;
    background-clip: padding-box;
    border: 1px solid #55869e;
    border-radius: .25rem;
}
/* styles for validation helpers */
.field-validation-error {
    color: #b94a48;
}

.field-validation-valid {
    display: none;
}

.form-control {
    display: block;
    width: 100%;
    height: calc(1.5em + .75rem + 2px);
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #76b6c5 !important;
    background-color: black !important;
    background-clip: padding-box;
    border: 1px solid #55869e;
    border-color: #5a96b3;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

.form-control:focus {
    color: #495057;
    background-color: #495057 !important;
    border-color: #80bdff !important;
    outline: 0;
    box-shadow: 0 0 0 0.2rem;
}
.custom-file-label {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    z-index: 1;
    height: calc(1.5em + .75rem + 2px);
    padding: .375rem .75rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: inherit;
    border: 1px solid #55869e;
    border-radius: .25rem;
}
.custom-file-label::after {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 3;
    display: block;
    height: calc(1.5em + .75rem);
    padding: .375rem .75rem;
    line-height: 1.5;
    color: #0b7b8d;
    content: "Browse";
    background-color: #252c32;
    border-left: inherit;
    border-radius: 0 .25rem .25rem 0;
}
.custom-select {
    display: inline-block;
    width: 100%;
    height: calc(1.5em + .75rem + 2px);
    padding: .375rem 1.75rem .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #80bdff;
    vertical-align: middle;
    background: #4e68754d;
    border: 1px solid #55869e;
    border-radius: .25rem;
}

option {
    font-weight: normal;
    background-color: black !important;
    display: block;
    white-space: pre;
    min-height: 1.2em;
    padding: 0px 2px 1px;
}
input {
    text-rendering: auto;
    color: #b94a48;
    letter-spacing: normal;
    word-spacing: normal;
    text-transform: none;
    text-indent: 0px;
    text-shadow: none;
    display: inline-block;
    text-align: start;
    background-color: black !important;
    cursor: text;
    margin: 0em;
    font: 400 13.3333px Arial;
    padding: 1px 2px;
    border-width: 2px;
    border-style: inset;
    border-color: #e3e3e3;
    border-image: initial;
}
.input-group-text {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    padding: .375rem .75rem;
    margin-bottom: 0;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #55869e !important;
    text-align: center;
    white-space: nowrap;
    background-color: black !important;
    border: 1px solid #43687a;
    border-radius: .25rem;
}

input.input-validation-error {
    border: 1px solid #b94a48;
}

input[type="checkbox"].input-validation-error {
    border: 0 none;
}

.table-image th,
.table-image td {
    vertical-align: middle;
    }

.toast-header {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    padding: .25rem .75rem;
    color: black !important;
    background-color: #809ca6 !important;
    background-clip: padding-box;
    border-bottom: 1px solid rgba(0,0,0,.05);
    border-top-left-radius: calc(.25rem - 1px);
    border-top-right-radius: calc(.25rem - 1px);
}


.iframe {
    margin-right: inherit;
    max-width: 400px;
    max-height: 400px;
}

.list-group-item {
    position: relative;
    display: block;
    padding: .75rem 1.25rem;
    color: #b3c6ca ;
    background-color: black !important;
    border: 1px solid rgba(0,0,0,.125);
}
.navbar .navbar.navbar-default .navbar-collapse
{
    border: 1px solid transparent;
}

a.navbar-custom .nav-item.active .nav-link .navbar-custom  {
    color: #162c51;
}
.nav-item:hover .nav-link .nav-link-active {
    color: cadetblue;
}
nav-tabs .nav-link {
    border: 1px solid #4e6875;
    border-top-left-radius: .25rem;
    border-top-right-radius: .25rem;
}

.text-custom-primary {
    color: #9cccff9c;
}
.validation-summary-errors {
    color: #b94a48;
}

.validation-summary-valid {
    display: none;
}

/* Hero section */
.hero-text {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -60%); /* first is x axis, second is y axis */
    /* transform: rotate(45deg);*/
    border: 1px solid #e3e3e3;
}
.hero-image {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -60%);
}
/* Call to action */
.dark-background {
    background-color: #000a0f;
    color: #5b83af;
}
.dark-background span {
    color: #80bdff;
}
.dark-title span {
    color: lightskyblue;
}
.btn-main {
    /* color: #275db2;*/
}
    .btn-main:hover {
        background-color: white;
        color: #80bdff;
    }
/* Service */
.services p {
    margin: 0;
    /*box-shadow: 12px 0.5px 1px 1px #e3e3e3;*/
}
.services span {
    color: #80bdff;
}
.policy span {
    color: #b1d0f1;
}
.service-icon {
    background-color: #000;
}
.service-icon i {
    background-color: #000;
}

.img rounded-circle {
    width: 75px;
    height: 75px;
    object-fit: cover;
    border: 5px solid orange;
}
/* Testamonials*/
.slider-item {
    display:none;
}
.active-slider-item {
    display:block;
}
.team {
}
.team-content {
}

.team-social-links {
    background-color: none;
    position:absolute;
    top: 2px;
    right: 20px;
}
.team-social-links {
    background-color:none;
}

.team-social-links a:hover .footer-social a:hover {
    color: red;
}

.web-article {
    box-shadow: 0px 0px 1px 1px #7a2525;
    background-color: black !important;
}

.web-logo {
    box-shadow: 0px 0px 0px 0px #7a2525;
    background-color: black !important;
}
.footer-logo {
    font-family : Papyrus;
    color: lightcyan;
}
/* FOOTER */
footer input,
footer textarea {
    width: 100%;
    font-size: 0rem;
    padding: 0.8rem 1rem;
    margin-bottom: 1rem;
    /* background-color: darkslategray;*/
}
@media all and (min-width: 992px) {
    .navbar .nav-item .dropdown-menu {
        display: none;
    }

    .navbar .nav-item:hover .nav-link {
    }

    .navbar .nav-item:hover .dropdown-menu {
        display: block;
    }

    .navbar .nav-item .dropdown-menu {
        margin-top: 0;
    }
}